#nanaca{
    
}

#nanaca_body{
    width:800px;
    height:auto;
    border:1px solid #4a5e84;
    border-radius:24px;
    position:absolute;
    top:100px;
    left:50%;
    margin-left:-400px;
    background:rgb(255, 255, 255);
    box-shadow: 0px 0px 5px #4a5e84;
    padding:1em 0;
}

#nanaca_flash{
    width:700px;
    height:400px;
    margin:1em auto 1em auto;
}

#nanaca_bn{
    
}

#nanaca_bn table{
    margin:0 auto;
}
